sound.playSoundUI("sound.dialogues");
chat.print("<Waiter> I...");
time.sleep(15);
sound.playSoundUI("sound.dialogues");
chat.print("Young man, let me tell you a story.");
time.sleep(7);
sound.playSoundUI("sound.dialogues");
chat.print("A story which affects me on a personal level, and which still haunt me.");
time.sleep(8);
sound.playSoundUI("sound.dialogues");
chat.print("A few days ago... An evil person came to visit me.");
time.sleep(8);
sound.playSoundUI("sound.dialogues");
chat.print("He did something unspeakable to me.");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("But that I will still describe.");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("Because I like you.");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("HE...");
time.sleep(7);
sound.playSoundUI("sound.dialogues");
chat.print("STOLE MY SANDWICH.");
time.sleep(9);
sound.playSoundUI("sound.dialogues");
chat.print("LIKE A LION, A TAWNY BARELY CIVILISED.");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("HE JUMPED AT ME.");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("WHILE I WAS ABOUT TO CHEW.");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("AND RIPPED IT OUT OF MY HANDS.");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("AH THE VILAINOUS.");
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("THE WICKED.");
time.sleep(2); //1:25
sound.playSoundUI("sound.dialogues");
chat.print("THE CRUEL.");
time.sleep(7);
sound.playSoundUI("sound.dialogues");
chat.print("I will not let this go !!");
time.sleep(5); //1:37
sound.playSoundUI("sound.dialogues");
chat.print("You can believe me boy !!");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("YES YOU CAN.");
time.sleep(9);
sound.playSoundUI("sound.dialogues");
chat.print("Such a beautiful sandwich...");
time.sleep(4); //1:54
sound.playSoundUI("sound.dialogues");
chat.print("So crusty...");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("So soft...");
time.sleep(9); //2:06
sound.playSoundUI("sound.dialogues");
chat.print("BOY...");
time.sleep(2);
sound.playSoundUI("sound.dialogues");
chat.print("YOU LOOK LIKE YOU GOT GUTS.");
time.sleep(9);
sound.playSoundUI("sound.dialogues");
chat.print("YOU MUST AVENGE ME.");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("Anyway.");
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("The guy lives behind the restaurant.");
time.sleep(5);
sound.playSoundUI("sound.dialogues");
chat.print("I will open the way when you talk to me.");
